package cn.freemud.entities.vo;

import cn.freemud.entities.dto.AddProductEvaluationReqDto;
import lombok.Data;

import java.util.List;
@Data
public class AddUserOrderEvaluationRequestVo {
    private String customer_name;
    private String customer_mobile;
    private String customer_photo_url;
    private String store_id;
    private String store_name;
    private String order_id;
    private String partnerId;
    private Integer order_type;
    private String  create_order_time;
    private Integer surroundings;
    private Integer health;
    private Integer taste;
    private Integer service;
    private Integer delivery_speed;
    private String create_time;
    private String modify_time;
    private String evaluation_content;

    public List<AddProductEvaluationReqDto> getProduct_evaluation_list() {
        return product_evaluation_list;
    }

    public void setProduct_evaluation_list(List<AddProductEvaluationReqDto> product_evaluation_list) {
        this.product_evaluation_list = product_evaluation_list;
    }

    List<AddProductEvaluationReqDto> product_evaluation_list;

    public String getCustomer_name() {
        return customer_name;
    }

    public void setCustomer_name(String customer_name) {
        this.customer_name = customer_name;
    }

    public String getCustomer_mobile() {
        return customer_mobile;
    }

    public void setCustomer_mobile(String customer_mobile) {
        this.customer_mobile = customer_mobile;
    }

    public String getCustomer_photo_url() {
        return customer_photo_url;
    }

    public void setCustomer_photo_url(String customer_photo_url) {
        this.customer_photo_url = customer_photo_url;
    }

    public String getStore_name() {
        return store_name;
    }

    public void setStore_name(String store_name) {
        this.store_name = store_name;
    }

    public String getOrder_id() {
        return order_id;
    }

    public void setOrder_id(String order_id) {
        this.order_id = order_id;
    }

    public Integer getOrder_type() {
        return order_type;
    }

    public void setOrder_type(Integer order_type) {
        this.order_type = order_type;
    }

    public String getCreate_order_time() {
        return create_order_time;
    }

    public void setCreate_order_time(String create_order_time) {
        this.create_order_time = create_order_time;
    }

    public Integer getSurroundings() {
        return surroundings;
    }

    public void setSurroundings(Integer surroundings) {
        this.surroundings = surroundings;
    }

    public Integer getHealth() {
        return health;
    }

    public void setHealth(Integer health) {
        this.health = health;
    }

    public Integer getTaste() {
        return taste;
    }

    public void setTaste(Integer taste) {
        this.taste = taste;
    }

    public Integer getService() {
        return service;
    }

    public void setService(Integer service) {
        this.service = service;
    }

    public Integer getDelivery_speed() {
        return delivery_speed;
    }

    public void setDelivery_speed(Integer delivery_speed) {
        this.delivery_speed = delivery_speed;
    }

    public String getCreate_time() {
        return create_time;
    }

    public void setCreate_time(String create_time) {
        this.create_time = create_time;
    }

    public String getModify_time() {
        return modify_time;
    }

    public void setModify_time(String modify_time) {
        this.modify_time = modify_time;
    }

    public String getEvaluation_content() {
        return evaluation_content;
    }

    public void setEvaluation_content(String evaluation_content) {
        this.evaluation_content = evaluation_content;
    }


}
